## imagination 2.1

=== debian/changelog ===
imagination (2.1-2ubuntu1) natty; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
   - Move *-extra-* packages from Suggests to Recommends.
   - Transition from libavutil-extra-49 to libavutil-extra-50.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 21 Oct 2010 10:11:15 -0400

imagination (2.1-2) unstable; urgency=low

  * Acknowledge non-maintainer upload.
   - Thanks to 村仔 and Andrew Lee.
  * debian/control:
   - Add a depend on sox and a recommends on libsox-fmt-all
     to provide proper audio support. (LP: #601559)
   - Bump Standards-Version to 3.9.1, no changes needed.
  * Convert to Debian source format 3.0 (quilt).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 09 Aug 2010 20:34:10 -0400

imagination (2.1-1.1ubuntu2) maverick; urgency=low

  * debian/control:
   - Add a depend on sox and a recommends on libsox-fmt-all
     to provide proper audio support. (LP: #601559)
   - Bump Standards-Version to 3.9.1, no changes needed.
   - Transition from libavutil-extra-49 to libavutil-extra-50.
  * Convert to Debian source format 3.0 (quilt).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 09 Aug 2010 20:38:53 -0400

imagination (2.1-1.1ubuntu1) maverick; urgency=low

  * Merge from debian unstable. Remaining changes:
   - Move *-extra-* packages from Suggests to Recommends.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sun, 23 May 2010 11:24:09 -0400

imagination (2.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Added zh_TW translations.
    Thanks 村仔 <tw.chi.ming@gmail.com>

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 17 May 2010 13:44:12 +0800

imagination (2.1-1ubuntu1) lucid; urgency=low

  * Merge against Debian packaging branch (LP: #481211),
    remaining Ubuntu changes:
   - Move *-extra-* packages from Suggests to Recommends.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 12 Nov 2009 23:58:33 -0500

imagination (2.1-1) unstable; urgency=low

  * New upstream release. (Closes: #551120)
  * Split arch independent files into new binary, imagination-common.
   - Rename debian/imagination.doc-base to debian/imagination-common.doc-base
   - Add debian/imagination-common.install and debian/imagination.install
   - debian/control:
    + Add new binary, imagination-common.
    + Add depends on imagination-common (= ${source:Version})
    + Make imagination-common Conflict/Replace imagination (<= 2.0-1)
   - debian/rules:
    + Fill binary-indep target.
    + Install to debian/tmp/
  * debian/patches:
   - 10_link_math_lib.patch: Adjust for new release.
   - 15_PLUGINS_INSTALLED.patch: New patch, correctly load transitions. 

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 19 Oct 2009 19:11:10 -0400

imagination (2.0-1ubuntu1) lucid; urgency=low

  * Merge from debian testing, Ubuntu remaining changes:
    - Move *-extra-* packages from Suggests to Recommends, as upstream's per
      request.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 06 Nov 2009 14:29:06 +0100

imagination (2.0-1) unstable; urgency=low

  * New upstream release. (Closes: #543218)
  * debian/control: Build-depend on xsltproc, docbook-xsl, quilt,
    and doc-base.
  * debian/imagination.doc-base: Register docs.
  * debian/patches/10_link_math_lib.patch:
   - Add '-lm' to link to the math lib.
  * debian/README.source: Explain quilt.
  * debian/rules: Add quilt magic.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 29 Sep 2009 18:38:39 -0400

imagination (1.5-3ubuntu1) karmic; urgency=low

  * Move *-extra-* packages from Suggests to Recommends, as suggested by
    upstream.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 04 Sep 2009 10:07:45 +0200

imagination (1.5-3) unstable; urgency=low

  * New maintainer. (Closes: #543846)
  * debian/control: 
   - Add Vcs-* fields.
   - Extend description.
   - Rename Suggests on *-unstripped-* packages to the new
     *-extra-* packages.
  * Add debian/watch file.
  * debian/copyright: Replace deprecated symbol (C) with ©.
  * Move imagination.{xpm,1} to debian/ and install them from
    debian/rules. Delete debian/manpages/, debian/pixmaps/, and
    imagination.{manpages,install}. 

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 31 Aug 2009 12:04:29 -0400

imagination (1.5-2) unstable; urgency=low

  * Updating package to standards version 3.8.3.
  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 07:50:02 +0200

imagination (1.5-1ubuntu3) karmic; urgency=low

  * FFmpeg transition: unstripped -> extra.
  * Bump Standards.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 01 Sep 2009 15:14:39 +0200

imagination (1.5-1ubuntu2) karmic; urgency=low

  * Rebuild for the libsox1a transition 

 -- Jorge O. Castro <jorge@ubuntu.com>  Fri, 31 Jul 2009 15:34:56 +0200

imagination (1.5-1ubuntu1) karmic; urgency=low

  * Merge with debian unstable (LP: #392874), Ubuntu remaining changes:
    - debian/control:
      + Move libav*-unstripped-* packages to Recommends as suggested by
        upstream.
      + Improve long description.
      + Add watch file.
    - debian/copyright: Replace deprecated symbol (C) with ©.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 07 Jul 2009 09:09:38 +0200

imagination (1.5-1) unstable; urgency=low

  * Merging upstream version 1.5 (Closes: #534885).
  * Updating copyright file for new upstream release.
  * Updating standards version to 3.8.2.
  * Exporting have_ffmpeg to not require to have ffmpeg as unused build-
    depends.
  * Replacing build-depends on libxml-parser-perl with intltool.
  * Adding libsox-dev to build-depends.
  * Adding suggests to unstripped ffmpeg.

 -- Daniel Baumann <daniel@debian.org>  Tue, 07 Jul 2009 01:51:04 +0200

imagination (1.0-1ubuntu1) karmic; urgency=low

  * debian/control:
    - Drop unnecessary autotools-dev, ffmpeg, libxml-parser-perl from
      Build-Depends field, add intltool; reported to Debian maintainer.

