=== debian/control ===
Source: imagination
Section: video
Priority: optional
Maintainer: Andrew Starr-Bochicchio <a.starr.b@gmail.com>
Build-Depends: debhelper (>= 7),
               quilt,
               autotools-dev,
               intltool,
               xsltproc,
               docbook-xsl,
               doc-base,
               libgtk2.0-dev,
               libsox-dev
Standards-Version: 3.9.1
Homepage: http://imagination.sourceforge.net/
Vcs-Bzr: https://code.launchpad.net/~andrewsomething/imagination/debian
Vcs-Browser: http://bazaar.launchpad.net/~andrewsomething/imagination/debian/files

Package: imagination
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         imagination-common (= ${source:Version}),
         sox
Recommends: ffmpeg,
            libsox-fmt-all,
            libavcodec-extra-52,
            libavformat-extra-52,
            libavutil-extra-50
Description: DVD slide show maker
 Imagination is a lightweight and user-friendly DVD slide show maker with
 a clean interface and few dependencies. It only requires the ffmpeg encoder
 to produce a movie to be burned with another application.
 .
 It currently features over 50 transition effects. Exporting of the slideshow
 in FLV format is supported as well.

Package: imagination-common
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: imagination (<= 2.0-1)
Replaces: imagination (<= 2.0-1)
Description: DVD slide show maker - common files
 Imagination is a lightweight and user-friendly DVD slide show maker with
 a clean interface and few dependencies. It only requires the ffmpeg encoder
 to produce a movie to be burned with another application.
 .
 This package contains architecture independent files such as icons, pixmaps,
 documentation, and translations.
