=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/quilt/quilt.make

DEB_HOST_GNU_TYPE	?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE	?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
	CROSS= --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
else
	CROSS= --build $(DEB_BUILD_GNU_TYPE)
endif

clean: unpatch
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -f config.guess config.sub

	[ ! -f Makefile ] || $(MAKE) distclean

	dh_clean

config.status: $(QUILT_STAMPFN) configure
	dh_testdir

ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif

	ac_cv_prog_have_ffmpeg=yes ./configure $(CROSS) --prefix=/usr --mandir=\$${prefix}/share/man CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"

build: build-stamp
build-stamp: config.status
	dh_testdir

	$(MAKE)

	touch build-stamp

install: build
	dh_testdir
	dh_testroot
	dh_prep

	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp/ install
	rm -f debian/tmp/imagination/usr/lib/imagination/*.la

binary: binary-arch binary-indep

binary-arch: install
	dh_testdir -pimagination
	dh_testroot -pimagination
	dh_installchangelogs -pimagination
	dh_installdocs -pimagination
	dh_install -pimagination	debian/imagination.xpm	/usr/share/pixmaps
	dh_installman -pimagination	debian/imagination.1
	dh_installmenu -pimagination
	dh_strip -pimagination
	dh_compress -pimagination
	dh_fixperms -pimagination
	dh_installdeb -pimagination
	dh_shlibdeps -pimagination
	dh_gencontrol -pimagination
	dh_md5sums -pimagination
	dh_builddeb -pimagination

binary-indep: install
	dh_testdir -pimagination-common
	dh_testroot -pimagination-common
	dh_installchangelogs -pimagination-common	ChangeLog
	dh_installdocs -pimagination-common
	dh_install -pimagination-common
	dh_strip -pimagination-common
	dh_compress -pimagination-common
	dh_fixperms -pimagination-common
	dh_installdeb -pimagination-common
	dh_shlibdeps -pimagination-common
	dh_gencontrol -pimagination-common
	dh_md5sums -pimagination-common
	dh_builddeb -pimagination-common

.PHONY: clean build install binary binary-arch binary-indep
