## imagination 3.0

=== debian/changelog ===
imagination (3.0-7build1) bionic; urgency=medium

  * No-change rebuild against libsox3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 29 Nov 2017 06:56:30 +0000

imagination (3.0-7) unstable; urgency=medium

  * QA upload.
  * Bumped DH level to 10.
  * debian/control:
      - Improved the long description.
      - Removed Conflicts and Replaces fields because it was pointing to very
        old versions of the imagination.
      - Removed the unneeded variable ${shlibs:Depends} from
        imagination-common binary.
      - Removed the Vcs-* fields because the repository was never used.
  * debian/copyright:
      - Fixed the licensing for upstream.
      - Updated some data.
  * debian/imagination-common.doc-base: removed a duplicated word.
  * debian/imagination.install: dropped dh-install.
  * debian/rules:
      - Added DEB_BUILD_MAINT_OPTIONS variable to improve the GCC hardening.
      - Added DEB_CFLAGS_MAINT_APPEND variable to provide -lgmodule-2.0 and
        -lm options to GCC.
      - Added the DEB_LDFLAGS_MAINT_APPEND variable to avoid an  unnecessary
        linking against libraries.
  * debian/patches/:
      - 10_link_math_lib.patch: removed. The upstream is using Makefile.am now
        and the option -lm is being sent to CFLAGS via debian/rules.
      - 15_PLUGINS_INSTALLED.patch:
          ~ Added a header.
          ~ Renamed to 10_plugins-installed.patch.
      - hurd-rpath-ftbfs-fix.patch: removed. The issue was fixed by upstream.
      - lib_underlinkage.patch: removed. The option -lm is being sent to CFLAGS
        via debian/rules.
      - 15_add-keywords.patch: created to provides the keywords field to
        .desktop file.
  * debian/source/options: created to ignore changes in some files.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 12 Dec 2016 17:53:33 -0200

imagination (3.0-6) unstable; urgency=medium

  * Orphan package and set Debian QA Group as maintainer.
  * Drop 30_avconv_port.patch as ffmpeg is back in
    the archive (Closes: #842657).
  * Bump Standards-Version to 3.9.8, no changes.
  * Drop unneeded menu file and xpm.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Wed, 23 Nov 2016 22:44:02 -0500

imagination (3.0-5) unstable; urgency=medium

  * Add patch porting to use avconv as ffmpeg was removed.
    Thanks to Theppitak Karoonboonyanan! Closes: #722293
  * Bump Standards-Version to 3.9.5
  * Bump libav Recommends.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Wed, 06 Aug 2014 22:06:06 -0400

imagination (3.0-4) unstable; urgency=medium

  * Use dh-autoreconf instead of autotools-dev to fix FTBFS
    on ppc64el. Thanks to Logan Rosen! Closes: #744595.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Tue, 17 Jun 2014 20:53:04 -0400

imagination (3.0-3) unstable; urgency=low

  * Promote libav suggests to recommends as they are in main now,
    and bump versions for 0.8.
  * lib_underlinkage.patch: Fix FTBFS by adding missing lib (Closes: #713447).
  * Bump Standards-Version to 3.9.4, no changes needed.
  * Use my @debian.org address in the maintainer field.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 30 Jun 2013 12:32:54 -0400

imagination (3.0-2) unstable; urgency=low

  * debian/copyright: Update formatting to comply with final
    1.0 version of the machine readable copyright format.
  * debian/control:
   - Remove un-needed build dep on quilt.
   - Packaging VCS has moved to a full source branch located
     on Alioth. Update VCS fields accordingly.
   - Bump Standards-Version to 3.9.3.1, no changes needed.
   - Run wrap-and-sort over the package.
   - Build depend on dh-exec.
  * debian/patches/hurd-rpath-ftbfs-fix.patch: Fix FTBFS on
    hurd-i386 due to libtool spuriously adding an rpath to
    /usr/lib/i386-gnu. Thanks to Samuel Thibault. (Closes: #677346)
  * debian/compat: Bump to version 9.
  * debian/imagination.install: Use dh-exec substitution magic
    to deal with new multiarch path.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 15 Jun 2012 15:15:56 -0400

imagination (3.0-1) unstable; urgency=low

  * New upstream release (Closes: #627240).
   - Fixes inverted tooltips in the toolbar (Closes: #599442).
   - Adds updated Brazilian Portuguese (pt_BR) translation.
     Thanks to Sérgio Cipolla (Closes: #599448).
  * imagination.install: Don't install la files (Closes: #621684).
  * Drop debian/README.source. Not needed with source
    version 3.0 (quilt).
  * Bump Standards-Version to 3.9.2, no changes needed.
  * debian/rules: Convert to minimal dh 7 style rules file.
  * Drop debian/patches/20_lang-zh_TW.patch: zh_TW translation
    have been added upstream.
  * Update debian/patches/15_PLUGINS_INSTALLED.patch and
    debian/patches/10_link_math_lib.patch for new release.
  * debian/{control, rules}: Maintain the different Ubuntu and
    Debian recommends in the same source package using dpkg-vendor
    and a ${dist:Recommends} substvar. Thanks to Alessio Treglia.
    (Closes: #627246)
  * debian/copyright: Minor tweaks to bring up to rev 174
    of Dep 5.
  * debian/control: Update suggests for libavutil-extra-50.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 19 May 2011 13:22:01 -0400
