## imagination 3.4

=== debian/changelog ===
imagination (3.4-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 3.4.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added VCS fields.
      - Bumped Standards-Version to 4.3.0.
      - Removed no longer needed build dependency dh-autoreconf.
  * debian/copyright:
      - Removed section for no longer present files src/sexy-icon-entry.c and
        src/sexy-icon-entry.h.
      - Updated upstream and packaging copyright years.
      - Using a secure copyright format in URI.
  * debian/imagination.lintian-overrides: created to override a false positive.
  * debian/patches/:
      - 10_plugins-installed.patch: removed. The upstream is installing the
        plugins now. Thanks!
      - 20_fix-FTBFS-Makevars.patch: created to fix a FTBFS when running
        dh_auto_test.
      - 30_modernize-autotools.patch: added to fix some issues in autotools.
  * debian/rules:
      - Removed no longer needed addon autoreconf from dh.
      - Removed no longer needed variable DEB_CFLAGS_MAINT_APPEND. The upstream
        fixed the source code. Thanks.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 28 Feb 2019 07:44:46 -0300
