=== debian/rules ===
--- 
+++ 
@@ -7,11 +7,10 @@
 endif
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_CFLAGS_MAINT_APPEND = -lgmodule-2.0 -lm
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_auto_install:
 	dh_auto_install
