=== debian/watch ===
version=4
http://sf.net/imagination/imagination-(\d\S+)\.tar\.(?:bz2|gz|xz)
