## imagination 3.5

=== debian/changelog ===
imagination (3.5-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 3.5. (Closes: #829985)
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.5.0.
      - Changed libgtk2.0-dev to libgtk-3-dev in Build-Depends field.
  * debian/copyright:
      - Removed rights no longer existent.
      - Updated upstream and packaging copyright years.
  * debian/not-installed: created to list all .la files, to be not installed.
  * debian/patches/:
      - 15_add-keywords.patch: removed. The upstream fixed the source code.
      - 30_modernize-autotools.patch: removed. The upstream fixed the source
        code.
  * debian/rules: removed a variable no longer needed
    (DEB_LDFLAGS_MAINT_APPEND).
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/tests/control: created to perform a trivial test.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 27 Jan 2020 00:57:40 -0300

imagination (3.4-2) UNRELEASED; urgency=medium

  * QA upload.
  * Set upstream metadata fields: Contact, Name.
  * Use secure URI in debian/watch.
  * Update standards version, no changes needed.
  * Set upstream metadata fields: Archive, Bug-Submit.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- Debian Janitor <janitor@jelmer.uk>  Tue, 14 May 2019 01:01:16 +0000
