=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: imagination
 Section: video
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 10),
-               dh-autoreconf,
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 12),
                dh-exec,
                doc-base,
                docbook-xsl,
                intltool,
-               libgtk2.0-dev,
+               libgtk-3-dev,
                libsox-dev,
                xsltproc
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://imagination.sf.net
+Vcs-Browser: https://salsa.debian.org/debian/imagination
+Vcs-Git: https://salsa.debian.org/debian/imagination.git
 
 Package: imagination
 Architecture: any
