=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,6 @@
 endif
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
 	dh $@
