## imagination 3.6

=== debian/changelog ===
imagination (3.6-3) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Bumped Standards-Version to 4.7.3.
      - Removed no longer needed "Priority: optional" field.
      - Removed no longer needed "Rules-Requires-Root: no" field.
  * debian/copyright: updated packaging copyright years.
  * debian/imagination.lintian-overrides: dropped because it is no longer
    needed (deprecated lintian tags).
  * debian/upstream/net.sf.imagination.imagination.metainfo.xml: added new
    fields: url, developer and content_rating.
  * debian/watch: migrated to version 5.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 09 Feb 2026 20:15:29 -0300

imagination (3.6-2) unstable; urgency=medium

  * QA upload.

  [ Joao Eriberto Mota Filho ]
  * debian/copyright:
      - Converted the last paragraphs of the GPL-2 and GPL-3 in comments.
      - Updated packaging copyright years.
  * debian/patches/020_disable-silent.patch: created to drop silent to allow
    blhc to check the hardening.
  * debian/rules: created target override_dh_auto_build to fix reproducible
    builds. Thanks to Vagrant Cascadian <vagrant@reproducible-builds.org>.
    (Closes: #1011499)
  * debian/source/lintian-overrides: created to override some false positives.
  * debian/tests/: removed because the CI test was using ampersand to run in
    background.

  [ Debian Janitor ]
  * Update lintian override info format in d/imagination.lintian-overrides on
    line 2-15.
  * Set upstream metadata fields: Bug-Database.
  * Update standards version to 4.6.2, no changes needed.
  * Use secure URI in Homepage field.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 22 Jul 2023 14:26:17 -0300

imagination (3.6-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 3.6.
  * debian/control:
      - Bumped DH level to 13.
      - Set imagination-common as 'Multi-Arch: foreign'.
  * debian/copyright: updated upstream email address.
  * debian/imagination.lintian-overrides: changed from x86_64-linux-gnu to '*'
    to make override compliant with all architectures.
  * debian/imagination.manpages: created to provide a manpage, before installed
    by debian/rules.
  * debian/patches/20_fix-FTBFS-Makevars.patch: renamed to
    010_fix-FTBFS-Makevars.patch.
  * debian/rules: removed no longer needed override_dh_auto_install.
  * debian/upstream/metadata: added Repository field.
  * debian/upstream/net.sf.imagination.imagination.metainfo.xml: created to
    provide an AppStream metadata file. Consequently:
      - debian/copyright: updated to add rights for new file.
      - debian/install: updated to install the file.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 12 Jul 2020 12:22:23 -0300

imagination (3.5.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 3.5.1.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 29 Feb 2020 14:31:43 -0300
