=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: imagination
 Section: video
-Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-exec,
                doc-base,
                docbook-xsl,
@@ -10,9 +9,8 @@
                libgtk-3-dev,
                libsox-dev,
                xsltproc
-Standards-Version: 4.5.0
-Rules-Requires-Root: no
-Homepage: http://imagination.sf.net
+Standards-Version: 4.7.3
+Homepage: https://imagination.sf.net
 Vcs-Browser: https://salsa.debian.org/debian/imagination
 Vcs-Git: https://salsa.debian.org/debian/imagination.git
 
@@ -47,6 +45,7 @@
 
 Package: imagination-common
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: DVD slide show maker - common files
  Imagination is a lightweight and user-friendly DVD slide show maker with
