=== debian/watch ===
Version: 5

Source: https://sf.net/imagination/
Matching-Pattern: imagination-(\d\S+)\.tar\.(?:bz2|gz|xz)
